body {background:#fff url(background.jpg) top center no-repeat; font:95% Century Gothic,Georgia,Times New Roman,serif; color:#77212e; line-height:1.6em;}

a {color:#f10132; text-decoration:none; border-bottom:1px dotted #f10132;}
a:hover {color:#fa0270;}

h1{font-size:3.6em;font-weight:400;letter-spacing:-1px;}
h2{font-size:1.4em;font-weight:400;letter-spacing:-1px;}

#wrap{width:720px; padding:20px;margin:0 auto;}

.container { width:720px; display:block; margin:0; padding:0; float:left!important; }
#sidebar {margin:0; padding:0; width:200px; float:left;  }
#content{ margin:0 0 0 30px; padding:0; width:490px; float:right; }

#footer {clear:both;padding:5px 0;color:#77212e;text-align:center; border-top:1px solid #ccc; font-size:90%;}
#footer a {color:#77212e;}

ul { margin:10px 0;padding:0;float:left;}
ul li { margin:0;padding:0 0 0 10px; border-top:1px dotted #ccc;clear:both;display:block;line-height:2em;list-style-type:none;padding:10px;}
ul li.noborder { border-top:0px dotted #ccc; margin-top:0!important;}

span { color:#77212e; font-weight:400;font-size:1.4em;}

ul li span,ul li a{display:block;float:left;}
ul li span {font-style:italic;font-weight:600}

ul li a {font-weight:700;text-decoration:none; border:0;}

#contactform input { width:220px;background-color:#eee;color:#77212e;border:1px solid #999;padding:10px;}
#contactform #message { width:350px;background-color:#eee;color:#77212e;border:1px solid #999;padding:10px;}

img a, a.noborderimg { border-bottom:0px dotted #f10132!important; }

